.b-actions {
  overflow: hidden;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.b-actions {
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
          transition: opacity 0.5s ease, transform 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._actions .b-actions {
  overflow: visible;
  height: auto;
}
._actions .b-actions {
  -webkit-transition: opacity 0.5s ease 0.2s, -webkit-transform 0.5s ease 0.2s;
          transition: opacity 0.5s ease 0.2s, transform 0.5s ease 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-actions_cr {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  padding: 16px 24px;
}
.b-actions-infos {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}
.b-actions._chosen .b-actions-infos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions._chosen_empty .b-actions-infos {
  display: none;
}
.b-actions._result .b-actions-infos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions._chosen_all .b-actions-infos {
  display: none;
}
.b-actions-infos_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-actions-infos_c + .b-actions-infos_c {
  margin-left: 16px;
}
.b-actions-allInfos {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}
.b-actions._chosen_all .b-actions-allInfos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions-allInfos_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-actions-allInfos_c + .b-actions-allInfos_c {
  margin-left: 16px;
}
.b-actions-info {
  position: relative;
  padding: 0 0 0 32px;
  font-size: 16px;
}
.b-actions-info::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  line-height: 2px;
  font-size: 24px;
}
body .b-actions-info::before {
  color: var(--versioncolor);
}
body._beauty .b-actions-info::before {
  color: var(--versioncolor);
}
body._health .b-actions-info::before {
  color: var(--versioncolor);
}
body._smile .b-actions-info::before {
  color: var(--versioncolor);
}
body._happiness .b-actions-info::before {
  color: var(--versioncolor);
}
body._velocity .b-actions-info::before {
  color: var(--versioncolor);
}
body._friend .b-actions-info::before {
  color: var(--versioncolor);
}
body._strength .b-actions-info::before {
  color: var(--versioncolor);
}
.b-actions-info strong {
  font-weight: 600;
}
.b-actions-info._clients::before {
  content: '\e616';
  font-family: 'clientix-icons';
}
.b-actions-info._sms::before {
  content: '\e675';
  font-family: 'clientix-icons';
  font-size: 20px;
}
.b-actions-info._balance::before {
  content: '\e678';
  font-family: 'clientix-icons';
}
.b-actions-topColumns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.b-actions-topColumns_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-actions-topColumns_c._grow {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-actions-columns {
  margin: 16px 0 0;
  border-top: 1px solid #d8d8d8;
  display: none;
}
.b-actions._chosen .b-actions-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions-columns_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 50%;
}
.b-actions-columns_c:first-child {
  padding-right: 8px;
}
.b-actions-columns_c:last-child {
  padding-left: 8px;
}
.b-actions-choose {
  position: relative;
  display: none;
  padding: 0 0 0 40px;
  font-size: 14px;
  font-weight: 600;
}
.b-actions._initial .b-actions-choose {
  display: block;
}
.b-actions._chosen_empty .b-actions-choose {
  display: block;
}
.b-actions-choose::before {
  position: absolute;
  top: 50%;
  line-height: 2px;
  margin: -1px 0 0;
  left: 0;
  font-size: 32px;
  content: '\e604';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body .b-actions-choose::before {
  color: var(--versioncolor);
}
body._beauty .b-actions-choose::before {
  color: var(--versioncolor);
}
body._health .b-actions-choose::before {
  color: var(--versioncolor);
}
body._smile .b-actions-choose::before {
  color: var(--versioncolor);
}
body._happiness .b-actions-choose::before {
  color: var(--versioncolor);
}
body._velocity .b-actions-choose::before {
  color: var(--versioncolor);
}
body._friend .b-actions-choose::before {
  color: var(--versioncolor);
}
body._strength .b-actions-choose::before {
  color: var(--versioncolor);
}
.b-actions .p-settings-edit-fake-field {
  max-height: 90px;
}
.b-actions-result {
  position: relative;
  padding: 0 0 0 48px;
  font-size: 14px;
  display: none;
}
.b-actions._result .b-actions-result {
  display: block;
}
.b-actions-result::before {
  content: '\e604';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -1px 0 0;
  font-size: 40px;
  line-height: 2px;
  color: #b4b4b4;
}
.b-actions-result_heading {
  font-weight: 600;
}
body .b-actions-result_heading {
  color: var(--versioncolor);
}
body._beauty .b-actions-result_heading {
  color: var(--versioncolor);
}
body._health .b-actions-result_heading {
  color: var(--versioncolor);
}
body._smile .b-actions-result_heading {
  color: var(--versioncolor);
}
body._happiness .b-actions-result_heading {
  color: var(--versioncolor);
}
body._velocity .b-actions-result_heading {
  color: var(--versioncolor);
}
body._friend .b-actions-result_heading {
  color: var(--versioncolor);
}
body._strength .b-actions-result_heading {
  color: var(--versioncolor);
}
.b-actions-result_text {
  color: #b4b4b4;
}
.b-actions-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  display: none;
}
.b-actions._initial .b-actions-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions._chosen .b-actions-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-actions-buttons_i {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: none;
}
.b-actions-buttons_i {
  padding-left: 16px;
}
.b-actions._initial .b-actions-buttons_i._initial {
  display: block;
}
.b-actions._chosen .b-actions-buttons_i._chosen {
  display: block;
}
.b-actions-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 46px;
  padding: 0 16px 0 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
}
.b-actions-button_wr {
  margin: 8px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body .b-actions-button {
  color: var(--versioncolor);
}
body._beauty .b-actions-button {
  color: var(--versioncolor);
}
body._health .b-actions-button {
  color: var(--versioncolor);
}
body._smile .b-actions-button {
  color: var(--versioncolor);
}
body._happiness .b-actions-button {
  color: var(--versioncolor);
}
body._velocity .b-actions-button {
  color: var(--versioncolor);
}
body._friend .b-actions-button {
  color: var(--versioncolor);
}
body._strength .b-actions-button {
  color: var(--versioncolor);
}
body .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._beauty .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._health .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._smile .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._happiness .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._velocity .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._friend .b-actions-button:hover {
  color: var(--versioncolor3);
}
body._strength .b-actions-button:hover {
  color: var(--versioncolor3);
}
body .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._beauty .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._health .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._smile .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._happiness .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._velocity .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._friend .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
body._strength .b-actions-button:hover:active {
  color: var(--versioncolor4);
}
.b-actions-button._theme {
  color: #fff !important;
  padding-left: 16px;
}
body .b-actions-button._theme {
  background: var(--versioncolor);
}
body._beauty .b-actions-button._theme {
  background: var(--versioncolor);
}
body._health .b-actions-button._theme {
  background: var(--versioncolor);
}
body._smile .b-actions-button._theme {
  background: var(--versioncolor);
}
body._happiness .b-actions-button._theme {
  background: var(--versioncolor);
}
body._velocity .b-actions-button._theme {
  background: var(--versioncolor);
}
body._friend .b-actions-button._theme {
  background: var(--versioncolor);
}
body._strength .b-actions-button._theme {
  background: var(--versioncolor);
}
body .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._beauty .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._health .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._smile .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._happiness .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._velocity .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._friend .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body._strength .b-actions-button._theme {
  border-color: var(--versioncolor);
}
body .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._beauty .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._health .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._smile .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._happiness .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._velocity .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._friend .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body._strength .b-actions-button._theme:hover {
  background: var(--versioncolor3);
}
body .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._beauty .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._health .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._smile .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._happiness .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._velocity .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._friend .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
body._strength .b-actions-button._theme:hover:active {
  background: var(--versioncolor4);
}
.b-actions-button {
  -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
          transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-actions-button:hover {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
.b-actions-button:hover:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.b-actions-button_t {
  font-size: 15px;
  line-height: 18px;
  text-align: center;
}
.b-actions-button._cross .b-actions-button_t::before {
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  vertical-align: middle;
  font-size: 24px;
}
.b-actions .jsElement_allSmsCount,
.b-actions .jsElement_balance,
.b-actions .jsElement_clientsCount {
  position: relative;
  min-width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: top;
}
